SIMPLE  = F                     / non-standard fits file
BITPIX  = 8                     / number of bits per pixel
NAXIS   = 0                     / number of axes: 0 indicates no data matrix
CTYPE   = char                  / declaration for C (short, etc.)
EXTEND  = T                     / a standard extension may be present
ORIGIN  = MIT                   / Massachusetts Institute of Technology

FILETYPE= sc                    / Star Catalog file format
FLTPVERS= 1.0                   / version number of filetype
VERSDATE= "1989/12/1"           / date version was created
VERSAUTH= swm                   / author(s) of version, on push stack
NFILES  = 0                     / number of files used in creating this file
FILEnnnn=                       / string; each is a file used to create this

        Data history sections
LOGINn  =              / string; login id for the creation of this file
COMPn   =              / string; hostname of the computer that created this file
PTHNMn  =              / string; pathname of the working directory for this file
PRGRMn  =              / string; name of the prg that created this file
TIMEn   =              / string; time of creation of this file
DATEn   =              / string; date of creation of this file
END
XTENSION= TABLE                 / type of extension
BITPIX  = 8                     / printable ASCII characters (8 required)
NAXIS   = 2                     / the table is a matrix
NAXIS1  = 54                    / width of a table row in characters (one base)
NAXIS2  = 452                    / number of rows in table (one base)
GROUPS  = T                     / groups are present
PCOUNT  = 0                     / no parameters preceding table (one base)
GCOUNT  = 1                     / one group present
TFIELDS = 11                    / number of fields in each row (one base); last
                                  field is a single '\n'

EXTNAME = Star List in RA/Dec            / table name
EXTVER  = 1                     / version number of the table
EXTLEVEL= 1                     / heirarchical level (1 is recommended)

EPOCH   = J2000                 / epoch of the table of coordinates

        Column information
TBPOS1  = 1                     / int; starting position of field 001 (one base)
TCORM1  = "%11s"                 / char; C format of field 001
TTYPE1  = Star No.              / string; type (heading) of field 001
TSCAL1  = 1.0                   / float; scale factor for field 001
TZERO1  = 0.0                   / float; zero point for field 001
TNULL1  = "   "                 / string; null value for field 001
TBPOS2  = 12                     / int; starting position of field 002 (one base)
TCORM2  = "%3d"                 / char; C format of field 002
TTYPE2  = RA: hh                / string; type (heading) of field 002
TSCAL2  = 1.0                   / float; scale factor for field 002
TZERO2  = 0.0                   / float; zero point for field 002
TNULL2  = "   "                 / string; null value for field 002
TBPOS3  = 15                    / int; starting position of field 003 (one base)
TCORM3  = "%3d"                 / char; C format of field 003
TTYPE3  = RA: mm                / string; type (heading) of field 003
TSCAL3  = 1.0                   / float; scale factor for field 003
TZERO3  = 0.0                   / float; zero point for field 003
TNULL3  = "   "                 / string; null value for field 003
TBPOS4  = 18                    / int; starting position of field 4  = (one base)
TCORM4  = "%8.4f"               / char; C format of field 4  =
TTYPE4  = RA: ss                / string; type (heading) of field 4  =
TSCAL4  = 1.0                   / float; scale factor for field 4  =
TZERO4  = 0.0                   / float; zero point for field 4  =
TNULL4  = "   "                 / string; null value for field 4  =
TBPOS5  = 27                    / int; starting position of field 005 (one base)
TCORM5  = "%5d"                 / char; C format of field 005
TTYPE5  = Dec: sign               / string; type (heading) of field 005
TSCAL5  = 1.0                   / float; scale factor for field 005
TZERO5  = 0.0                   / float; zero point for field 005
TNULL5  = "   "                 / string; null value for field 005
TBPOS6  = 28                    / int; starting position of field 006 (one base)
TCORM6  = "%5d"                 / char; C format of field 006
TTYPE6  = Dec: dd               / string; type (heading) of field 006
TSCAL6  = 1.0                   / float; scale factor for field 006
TZERO6  = 0.0                   / float; zero point for field 006
TNULL6  = "   "                 / string; null value for field 006
TBPOS7  = 30                    / int; starting position of field 007 (one base)
TCORM7  = "%3d"                 / char; C format of field 007
TTYPE7  = Dec: mm               / string; type (heading) of field 007
TSCAL7  = 1.0                   / float; scale factor for field 007
TZERO7  = 0.0                   / float; zero point for field 007
TNULL7  = "   "                 / string; null value for field 007
TBPOS8  = 33                    / int; starting position of field 008 (one base)
TCORM8  = "%7.3f"               / char; C format of field 008
TTYPE8  = Dec: ss               / string; type (heading) of field 008
TSCAL8  = 1.0                   / float; scale factor for field 008
TZERO8  = 0.0                   / float; zero point for field 008
TNULL8  = "   "                 / string; null value for field 008
TBPOS9  = 40                    / int; starting position of field 009 (one base)
TCORM9  = "%12.5f"              / char; C format of field 009
TTYPE9  = Magnitude             / string; type (heading) of field 009
TSCAL9  = 1.0                   / float; scale factor for field 009
TZERO9  = 0.0                   / float; zero point for field 009
TNULL9  = "   "                 / string; null value for field 009
TBPOS10 = 49                    / int; starting position of field 010 (one base)
TCORM10 = "%f"                / char; C format of field 010
TTYPE10 = Position err              / string; type (heading) of field 010
TSCAL10 = 1.0                   / float; scale factor for field 010
TZERO10 = 0.0                   / float; zero point for field 010
TNULL10 = "   "                 / string; null value for field 010
TBPOS11 = 54                    / int; starting position of field 011 (one base)
TCORM11 = "%c"                  / char; C format of field 011
TTYPE11 = "RETURN"              / string; type (heading) of field 011
TSCAL11 = 1.0                   / float; scale factor for field 011
TZERO11 = 0.0                   / float; zero point for field 011
TNULL11 = "   "                 / string; null value for field 011
END
          0 16 05 28.613  -07 19 31.332  14.960 0.400
          1 16 07 22.426  -07 23 16.764  14.700 0.400
          2 16 02 56.990  -07 19 54.912  15.540 0.400
          3 16 04 28.205  -07 26 11.832  15.440 0.300
          4 16 04 40.999  -07 22 15.060  14.780 0.300
          5 16 06 44.333  -07 24 17.748  14.170 0.400
          6 16 07 06.178  -07 16 49.800  15.300 0.300
          7 16 03 43.898  -07 15 58.320  13.450 0.400
          8 16 05 56.758  -07 20 12.480  15.040 0.400
          9 16 07 11.467  -07 15 06.228  14.370 0.300
         10 16 05 52.166  -06 36 50.472  15.530 0.300
         11 16 04 41.306  -07 25 45.156  15.050 0.300
         12 16 04 25.524  -07 25 38.172  13.220 0.300
         13 16 06 59.726  -07 28 23.880  11.880 1.200
         14 16 06 32.357  -07 22 09.480  15.240 0.300
         15 16 06 52.123  -07 22 49.908  14.590 0.400
         16 16 05 34.152  -06 21 34.524  15.110 0.300
         17 16 03 27.007  -06 24 39.204  14.720 0.300
         18 16 06 12.024  -07 29 50.388  15.400 0.300
         19 16 07 23.659  -07 24 02.448  13.310 0.300
         20 16 04 03.682  -07 19 32.772  14.120 0.300
         21 16 04 17.455  -07 20 30.516  15.170 0.300
         22 16 06 20.030  -07 18 50.148  14.480 0.300
         23 16 07 15.334  -06 34 18.048  15.290 0.300
         24 16 05 46.654  -07 21 41.400  12.620 0.400
         25 16 04 12.204  -07 21 15.516  11.950 0.400
         26 16 07 23.338  -07 24 55.332  11.430 0.400
         27 16 03 20.364  -07 23 12.588  14.140 0.400
         28 16 05 11.609  -07 29 07.800  15.280 0.300
         29 16 04 41.549  -07 24 00.072  14.190 0.300
         30 16 06 13.747  -07 16 51.276  11.660 0.300
         31 16 05 30.943  -07 29 08.196  15.530 0.300
         32 16 04 10.678  -07 23 12.084  14.080 0.400
         33 16 06 33.768  -07 22 32.376  13.470 0.300
         34 16 03 10.682  -06 23 10.392  15.270 0.300
         35 16 04 55.634  -07 15 46.980  10.740 0.500
         36 16 05 57.727  -07 24 50.976  14.820 0.400
         37 16 02 56.566  -07 23 23.064  15.270 0.300
         38 16 03 19.774  -07 19 18.696  11.830 0.300
         39 16 07 22.133  -07 17 01.428  12.850 0.300
         40 16 04 29.695  -07 23 58.992  12.620 0.400
         41 16 06 09.749  -07 25 45.192  14.620 0.300
         42 16 04 07.277  -07 17 19.104  11.390 0.500
         43 16 03 31.416  -07 16 04.332  15.210 0.300
         44 16 05 37.730  -07 16 08.400  14.990 0.400
         45 16 04 55.577  -07 29 32.964  15.140 0.300
         46 16 03 29.321  -07 17 43.656  14.730 0.300
         47 16 05 48.480  -07 19 27.876  12.220 0.500
         48 16 05 02.328  -07 24 26.352  10.870 0.300
         49 16 06 13.334  -07 22 04.008  13.760 0.400
         50 16 07 25.279  -07 28 05.232  13.830 0.300
         51 16 05 35.942  -07 20 36.024  14.940 0.300
         52 16 06 48.516  -06 18 38.592  12.770 0.300
         53 16 05 25.284  -07 24 05.652  14.120 0.400
         54 16 04 37.618  -07 16 52.860  15.050 0.400
         55 16 04 48.192  -06 19 40.332  15.130 0.300
         56 16 05 47.914  -07 23 23.712  14.910 0.300
         57 16 07 22.058  -06 23 13.272  14.920 0.300
         58 16 07 00.334  -07 18 23.256  15.190 0.300
         59 16 03 08.134  -07 26 03.084  14.870 0.400
         60 16 04 19.246  -07 27 38.016  14.950 0.400
         61 16 07 29.868  -07 28 47.388  15.290 0.400
         62 16 06 24.533  -06 23 31.380  14.860 0.300
         63 16 07 04.870  -07 27 55.728  11.600 1.200
         64 16 05 03.430  -07 24 53.496  12.500 0.400
         65 16 05 09.324  -07 24 44.748  15.450 0.400
         66 16 03 15.427  -07 27 02.268  13.010 0.300
         67 16 07 11.150  -07 20 37.248  15.540 0.300
         68 16 07 07.262  -07 20 08.916  14.040 0.300
         69 16 07 04.999  -07 15 39.132  14.870 0.400
         70 16 06 47.974  -06 41 58.740  14.960 0.300
         71 16 06 53.227  -07 18 34.884  15.270 0.300
         72 16 05 27.310  -07 28 32.700  14.410 0.300
         73 16 04 44.110  -07 23 45.060  14.100 0.400
         74 16 06 58.562  -06 18 35.532  14.910 0.300
         75 16 02 57.991  -07 18 10.656  15.310 0.400
         76 16 04 47.124  -07 17 46.212  14.650 0.300
         77 16 03 29.880  -07 20 56.688  14.250 0.300
         78 16 03 38.695  -07 24 11.268  15.250 0.300
         79 16 05 08.400  -07 24 34.092  14.430 0.400
         80 16 03 53.052  -07 26 23.532  13.260 0.400
         81 16 05 57.446  -07 19 37.776  12.700 0.300
         82 16 05 37.889  -06 22 08.508  14.520 0.300
         83 16 05 53.861  -07 22 54.048  14.660 0.400
         84 16 05 30.852  -07 21 04.032  12.790 0.400
         85 16 07 13.884  -06 22 38.460  13.070 0.400
         86 16 06 44.184  -07 28 47.280  15.260 0.400
         87 16 06 22.733  -07 21 42.804  15.410 0.400
         88 16 05 06.571  -07 25 56.388  14.460 0.300
         89 16 03 11.170  -07 25 55.920  15.020 0.300
         90 16 04 31.313  -07 16 46.488  13.790 0.300
         91 16 03 26.568  -07 20 23.388  14.840 0.400
         92 16 04 47.196  -06 25 06.060  12.460 0.300
         93 16 05 03.041  -07 18 32.940  15.460 0.300
         94 16 04 09.230  -07 20 43.764  14.770 0.400
         95 16 06 30.934  -06 22 19.920  15.230 0.300
         96 16 03 02.350  -07 25 50.304  14.970 0.300
         97 16 05 59.570  -07 21 51.552  14.350 0.300
         98 16 05 15.710  -07 17 34.260  15.030 0.300
         99 16 03 24.305  -07 26 47.400  13.710 0.400
        100 16 04 00.396  -07 20 10.212  13.560 0.400
        101 16 06 43.111  -07 23 44.628  13.730 0.400
        102 16 05 15.271  -06 23 32.856  11.280 0.300
        103 16 04 47.671  -07 27 14.472  15.540 0.300
        104 16 05 19.111  -06 46 48.504  13.560 0.300
        105 16 03 03.972  -06 20 52.476  14.520 0.300
        106 16 05 31.937  -07 28 28.632  14.770 0.300
        107 16 06 47.359  -07 19 56.100  14.320 0.300
        108 16 06 11.220  -06 39 27.540  10.610 0.400
        109 16 05 34.370  -07 17 12.696  14.450 0.300
        110 16 06 12.571  -07 18 07.704  14.900 0.400
        111 16 05 39.432  -06 34 39.072  12.610 0.300
        112 16 04 20.150  -07 20 09.600  14.520 0.400
        113 16 04 06.977  -07 29 12.048  12.670 0.300
        114 16 06 32.995  -07 24 53.316  12.540 0.400
        115 16 06 47.786  -06 33 41.832  15.400 0.300
        116 16 07 28.730  -07 17 03.012  14.510 0.300
        117 16 05 19.644  -07 29 39.804  14.010 0.400
        118 16 04 59.402  -07 17 26.268  13.850 0.300
        119 16 05 07.704  -07 19 02.244  15.010 0.400
        120 16 04 20.959  -07 26 57.660  14.500 0.300
        121 16 03 36.643  -07 24 48.168  15.150 0.300
        122 16 03 32.210  -06 24 58.140  15.510 0.300
        123 16 04 41.458  -07 15 26.316  15.240 0.400
        124 16 07 11.875  -07 26 53.340  14.800 0.300
        125 16 05 39.780  -07 15 25.740  15.500 0.300
        126 16 05 30.530  -06 36 17.136  15.430 0.300
        127 16 05 30.468  -06 29 11.472  11.130 0.300
        128 16 04 53.568  -06 37 32.808  13.480 0.300
        129 16 05 38.304  -06 19 53.400  11.240 0.300
        130 16 06 21.146  -06 37 33.456  14.030 0.300
        131 16 03 47.856  -06 38 22.560  11.740 0.300
        132 16 03 38.822  -06 38 19.680  11.660 0.300
        133 16 07 21.926  -06 32 35.916  13.860 0.300
        134 16 03 31.850  -06 24 37.116  13.300 0.300
        135 16 05 25.675  -06 39 52.848  15.210 0.300
        136 16 03 06.274  -06 29 12.840  15.320 0.300
        137 16 07 00.094  -06 30 03.384  12.090 0.300
        138 16 06 58.013  -06 31 12.792  15.120 0.300
        139 16 05 41.376  -06 44 08.808  14.440 0.300
        140 16 04 40.260  -06 28 13.584  12.700 0.300
        141 16 03 45.545  -06 21 11.088  15.320 0.300
        142 16 06 42.430  -06 18 49.932  15.520 0.300
        143 16 03 08.210  -06 51 49.392  15.150 0.300
        144 16 05 49.231  -06 23 39.300  15.270 0.300
        145 16 03 22.831  -06 35 19.464  15.030 0.300
        146 16 04 04.104  -06 42 28.656  14.760 0.300
        147 16 04 19.812  -06 31 36.192  15.280 0.300
        148 16 03 06.336  -06 43 42.168  14.280 0.300
        149 16 03 00.437  -06 27 12.168  10.940 0.300
        150 16 05 37.865  -06 40 54.156  14.780 0.300
        151 16 03 27.000  -06 50 34.404  11.890 0.300
        152 16 03 34.363  -06 23 37.176  14.260 0.300
        153 16 02 58.862  -06 38 39.948  12.550 1.200
        154 16 04 13.810  -06 23 34.980  14.610 0.300
        155 16 05 59.316  -06 46 12.252  13.950 0.300
        156 16 04 49.255  -06 20 54.708  15.520 0.300
        157 16 03 00.624  -06 46 47.136  14.510 0.300
        158 16 04 17.119  -06 19 35.580  15.080 0.300
        159 16 07 28.094  -06 18 47.844  14.220 0.300
        160 16 05 46.042  -06 46 51.096  15.150 0.300
        161 16 05 28.872  -06 44 10.356  12.280 0.300
        162 16 06 13.212  -06 47 08.880  15.320 0.300
        163 16 06 52.490  -06 37 09.588  15.120 0.300
        164 16 04 37.234  -06 47 15.396  14.690 0.300
        165 16 05 27.972  -06 51 40.644  14.450 0.300
        166 16 04 29.822  -06 34 46.416  14.340 0.300
        167 16 03 52.870  -06 47 37.788  14.340 0.300
        168 16 03 11.554  -06 53 55.284  15.150 0.300
        169 16 02 59.969  -06 34 48.108  11.350 0.300
        170 16 05 14.748  -06 48 12.132  12.930 0.300
        171 16 03 21.773  -06 41 07.872  13.420 0.300
        172 16 05 15.110  -06 43 20.604  15.030 0.300
        173 16 06 24.461  -06 29 16.080  13.480 0.300
        174 16 05 49.752  -06 43 25.284  13.570 0.300
        175 16 06 23.455  -06 52 27.444  14.740 0.300
        176 16 03 08.762  -06 19 09.084  13.330 0.300
        177 16 06 44.314  -06 48 47.016  15.480 0.300
        178 16 04 21.391  -06 49 48.288  15.440 0.300
        179 16 06 08.726  -06 52 54.768  15.010 0.300
        180 16 04 29.551  -06 18 55.800  11.140 0.300
        181 16 03 19.968  -06 32 23.712  13.950 0.300
        182 16 04 15.862  -06 49 09.948  14.770 0.300
        183 16 04 33.206  -06 33 33.444  14.200 0.300
        184 16 05 35.153  -06 53 27.996  15.080 0.300
        185 16 06 25.728  -06 28 17.688  14.040 0.300
        186 16 03 00.782  -06 42 09.252  15.470 0.300
        187 16 03 49.006  -06 18 21.600  14.120 0.300
        188 16 07 24.662  -06 23 07.728  15.050 0.300
        189 16 03 20.573  -06 23 05.316  14.640 0.300
        190 16 03 28.524  -06 37 42.528  13.570 0.300
        191 16 05 33.814  -06 20 16.152  14.640 0.300
        192 16 03 42.679  -06 28 41.124  12.000 0.300
        193 16 05 18.583  -06 27 03.528  15.010 0.300
        194 16 03 40.985  -06 31 12.648  15.440 0.300
        195 16 05 29.479  -06 50 21.300  14.610 0.300
        196 16 05 59.909  -06 27 13.104  12.720 0.300
        197 16 05 03.754  -06 33 40.824  13.620 0.300
        198 16 05 43.598  -06 20 31.740  14.890 0.300
        199 16 06 12.634  -06 54 11.052  12.870 0.300
        200 16 04 16.848  -06 55 19.452  15.130 0.300
        201 16 03 08.227  -06 47 08.772  14.130 0.300
        202 16 03 26.138  -06 26 37.896  12.610 0.300
        203 16 03 16.862  -06 19 02.712  14.840 0.300
        204 16 05 46.337  -06 42 27.576  15.470 0.300
        205 16 07 22.546  -06 39 24.084  15.090 0.300
        206 16 03 33.050  -06 26 13.092  13.270 0.300
        207 16 03 05.798  -06 25 34.104  15.340 0.300
        208 16 04 07.481  -06 33 15.696  12.970 0.300
        209 16 03 10.315  -06 24 59.256  15.060 0.300
        210 16 05 06.442  -06 38 21.948  14.090 0.300
        211 16 04 01.613  -06 18 42.300  15.260 0.300
        212 16 07 24.026  -06 58 33.708  15.160 0.300
        213 16 05 44.098  -06 21 19.512  12.610 0.300
        214 16 03 10.109  -06 23 49.704  13.020 0.300
        215 16 03 53.616  -06 52 01.848  14.260 0.300
        216 16 06 37.493  -06 48 11.484  13.820 0.300
        217 16 04 11.870  -06 37 11.388  15.390 0.300
        218 16 06 54.473  -06 52 08.292  14.810 0.300
        219 16 06 04.325  -06 56 48.552  14.970 0.300
        220 16 04 18.398  -06 48 23.076  14.140 0.300
        221 16 07 27.629  -06 52 24.276  15.260 0.300
        222 16 07 16.670  -06 25 01.344  13.760 0.300
        223 16 04 23.938  -06 59 30.948  15.420 1.200
        224 16 03 31.867  -06 19 40.332  14.690 0.300
        225 16 05 59.074  -07 00 11.052  15.460 0.500
        226 16 03 34.639  -06 44 24.972  13.130 0.300
        227 16 04 08.746  -06 58 36.048  12.400 0.300
        228 16 04 49.428  -06 28 04.980  13.070 0.300
        229 16 06 18.010  -06 32 05.172  14.560 0.300
        230 16 03 49.478  -06 35 44.304  15.030 0.300
        231 16 06 50.950  -06 55 27.840  15.260 0.300
        232 16 04 30.173  -06 23 17.736  12.800 1.200
        233 16 06 01.092  -06 53 31.020  14.300 0.300
        234 16 06 06.766  -06 23 36.456  13.610 0.300
        235 16 04 45.984  -06 34 41.556  15.540 0.300
        236 16 03 41.712  -06 54 52.524  13.050 0.300
        237 16 06 44.825  -06 34 05.304  13.590 0.300
        238 16 07 09.470  -06 41 28.392  15.140 0.300
        239 16 05 03.242  -06 32 08.376  15.000 0.300
        240 16 03 35.203  -07 00 43.740  14.190 0.300
        241 16 06 18.787  -06 29 52.656  14.710 0.300
        242 16 06 04.159  -06 30 43.380  14.560 0.300
        243 16 06 27.991  -06 42 34.452  13.470 0.300
        244 16 06 45.305  -06 58 57.900  14.390 0.300
        245 16 06 26.657  -06 54 35.064  15.090 0.300
        246 16 05 47.172  -07 01 32.088  13.300 0.300
        247 16 06 08.834  -06 59 49.884  15.270 0.300
        248 16 04 25.063  -06 29 24.612  15.290 0.300
        249 16 03 36.082  -06 55 49.080  14.150 0.300
        250 16 07 12.554  -06 48 46.044  14.890 0.300
        251 16 05 21.341  -06 30 40.644  10.620 0.400
        252 16 04 53.534  -06 50 13.308  10.620 0.400
        253 16 07 28.042  -07 02 03.048  15.500 0.300
        254 16 03 57.893  -06 50 45.708  13.240 0.300
        255 16 06 45.538  -06 55 19.308  15.030 0.300
        256 16 05 44.904  -06 41 43.224  14.740 0.300
        257 16 03 17.165  -06 40 45.156  15.040 0.300
        258 16 04 25.051  -06 26 00.276  13.040 0.300
        259 16 04 10.663  -06 34 41.124  15.510 0.300
        260 16 04 41.448  -06 30 13.680  15.380 0.300
        261 16 03 32.563  -06 51 39.564  11.850 0.300
        262 16 06 49.970  -06 45 32.220  15.240 0.300
        263 16 06 02.057  -06 26 28.824  14.450 0.300
        264 16 03 34.687  -06 53 37.968  15.150 0.300
        265 16 03 22.255  -06 58 01.416  15.510 0.300
        266 16 04 24.266  -06 58 04.008  13.640 0.300
        267 16 06 26.551  -06 47 32.388  12.870 0.300
        268 16 05 22.716  -07 03 01.440  14.890 0.300
        269 16 04 47.081  -06 32 13.272  15.470 0.300
        270 16 04 39.866  -06 58 47.856  15.130 0.300
        271 16 05 49.634  -06 44 31.488  13.990 0.300
        272 16 04 53.047  -07 04 27.660  14.570 0.500
        273 16 06 53.616  -06 33 15.948  15.240 0.300
        274 16 07 27.979  -06 48 07.992  12.900 0.300
        275 16 07 02.551  -06 19 31.188  15.300 0.300
        276 16 04 07.906  -07 05 00.024  13.920 0.300
        277 16 03 01.241  -06 49 30.612  15.280 0.300
        278 16 05 44.774  -07 05 04.308  08.280 0.600
        279 16 05 49.771  -07 04 15.672  15.540 0.300
        280 16 05 15.017  -06 48 46.620  15.340 0.300
        281 16 06 04.723  -06 33 58.968  14.090 0.300
        282 16 04 58.697  -06 50 58.488  15.240 0.300
        283 16 03 37.378  -06 56 16.800  13.400 0.300
        284 16 05 05.167  -07 04 12.036  15.140 0.300
        285 16 04 08.352  -07 04 27.084  12.360 0.500
        286 16 07 18.103  -06 30 51.120  14.150 0.300
        287 16 04 14.868  -07 06 15.336  15.380 0.300
        288 16 05 34.226  -07 02 17.844  15.050 0.500
        289 16 03 01.781  -06 47 07.908  14.180 0.300
        290 16 05 53.854  -07 05 54.744  15.540 0.300
        291 16 04 01.236  -06 50 30.408  14.200 0.300
        292 16 04 09.833  -06 41 40.740  13.260 0.300
        293 16 05 45.389  -06 37 14.232  14.190 0.300
        294 16 05 38.501  -07 05 41.244  14.710 0.300
        295 16 06 24.322  -07 06 06.588  14.370 0.500
        296 16 03 15.953  -07 06 09.648  14.500 0.300
        297 16 04 12.043  -06 28 05.304  11.000 0.300
        298 16 03 50.993  -07 05 12.120  13.920 0.300
        299 16 05 56.290  -06 58 15.888  15.390 0.300
        300 16 04 46.882  -06 38 56.040  10.870 0.300
        301 16 03 38.378  -07 05 27.060  14.800 0.300
        302 16 06 51.346  -06 43 11.280  15.110 0.300
        303 16 06 24.247  -06 51 39.852  14.430 0.300
        304 16 04 03.538  -07 07 09.228  15.520 0.500
        305 16 06 27.103  -06 50 20.112  14.080 0.300
        306 16 05 31.534  -06 57 41.652  15.500 0.300
        307 16 07 08.131  -07 05 17.988  14.030 0.400
        308 16 05 55.565  -06 42 21.420  14.950 0.300
        309 16 04 45.754  -06 52 05.952  15.220 0.300
        310 16 03 54.559  -06 41 18.564  15.160 0.300
        311 16 06 07.685  -07 00 27.540  14.140 0.300
        312 16 06 06.665  -07 03 58.068  12.680 1.200
        313 16 04 20.518  -07 00 11.520  15.530 0.500
        314 16 05 56.102  -07 02 42.684  12.670 0.500
        315 16 05 14.117  -06 54 41.832  13.260 0.300
        316 16 03 36.734  -06 32 40.776  15.090 0.300
        317 16 07 24.084  -07 07 15.276  13.540 0.500
        318 16 03 22.728  -06 29 19.392  15.510 0.300
        319 16 05 29.822  -06 28 47.244  13.260 0.300
        320 16 07 29.014  -07 04 20.424  15.300 0.500
        321 16 05 51.346  -07 08 03.840  11.620 0.300
        322 16 06 34.104  -06 49 52.680  14.110 0.300
        323 16 04 43.423  -06 23 35.520  14.570 0.300
        324 16 05 03.823  -06 52 28.380  14.120 0.300
        325 16 05 57.348  -06 53 38.652  15.140 0.300
        326 16 06 48.175  -06 19 52.284  14.910 0.300
        327 16 03 49.334  -06 41 55.752  15.520 0.300
        328 16 03 32.038  -07 01 43.104  14.990 0.300
        329 16 04 38.350  -07 02 39.444  14.090 0.500
        330 16 06 48.338  -07 07 05.628  14.800 0.500
        331 16 04 13.128  -07 08 49.452  13.990 0.300
        332 16 07 04.865  -06 56 37.212  12.160 0.300
        333 16 07 10.102  -07 07 10.020  13.780 0.300
        334 16 04 39.790  -07 06 22.968  15.110 0.300
        335 16 05 20.054  -07 06 46.584  14.230 0.500
        336 16 06 41.705  -07 08 13.524  13.380 0.500
        337 16 05 57.403  -07 06 29.232  15.510 0.300
        338 16 06 48.876  -07 07 19.308  14.390 0.300
        339 16 05 20.983  -06 26 19.248  14.900 0.300
        340 16 04 28.126  -06 54 25.380  15.290 0.300
        341 16 03 58.714  -06 59 24.684  12.990 0.500
        342 16 03 47.762  -07 09 25.056  14.450 0.300
        343 16 05 17.230  -06 50 32.928  14.760 0.300
        344 16 03 29.316  -06 52 01.992  14.650 0.300
        345 16 04 17.441  -07 08 25.260  14.670 0.300
        346 16 03 27.938  -07 09 03.024  13.900 0.500
        347 16 03 14.827  -07 06 49.788  14.120 0.500
        348 16 03 28.190  -07 08 00.600  14.920 0.400
        349 16 06 04.992  -07 08 12.300  14.040 0.300
        350 16 04 05.945  -07 08 05.100  15.010 0.500
        351 16 03 35.338  -07 05 48.624  14.390 0.500
        352 16 04 41.930  -07 09 27.360  12.280 0.500
        353 16 06 12.554  -07 09 21.276  15.220 0.300
        354 16 05 23.453  -07 09 49.716  15.210 0.500
        355 16 06 11.647  -07 08 33.108  15.020 0.300
        356 16 04 00.924  -06 34 52.176  13.730 0.300
        357 16 04 51.118  -06 58 50.376  13.640 0.300
        358 16 04 06.350  -07 09 32.112  15.100 0.400
        359 16 03 32.875  -06 55 34.140  15.420 0.300
        360 16 06 33.674  -06 45 44.280  13.790 0.300
        361 16 06 53.047  -07 05 54.312  15.000 0.500
        362 16 05 55.378  -07 09 08.100  12.620 0.500
        363 16 06 14.088  -06 53 28.320  13.110 0.300
        364 16 04 43.291  -06 51 31.824  13.630 0.300
        365 16 03 47.064  -06 45 21.384  15.420 0.300
        366 16 06 05.486  -06 25 50.736  15.420 0.300
        367 16 06 07.493  -06 42 02.808  14.260 0.300
        368 16 03 46.961  -07 11 03.444  14.290 0.400
        369 16 04 02.729  -07 09 43.776  15.420 0.400
        370 16 04 03.010  -07 11 41.460  14.590 0.300
        371 16 04 38.376  -07 11 44.736  13.070 0.500
        372 16 06 04.488  -06 45 33.336  14.700 0.300
        373 16 05 06.919  -06 41 38.940  14.230 0.300
        374 16 03 13.946  -06 20 02.220  12.140 0.300
        375 16 05 17.306  -06 55 49.116  12.250 0.300
        376 16 03 00.571  -07 05 34.548  13.380 0.300
        377 16 04 27.271  -07 12 09.000  15.470 0.500
        378 16 03 04.406  -07 12 10.944  15.400 0.300
        379 16 07 17.122  -06 33 52.776  14.230 0.300
        380 16 05 04.044  -06 45 23.220  14.970 0.300
        381 16 03 06.828  -06 43 06.528  12.150 0.300
        382 16 03 50.573  -06 19 18.228  12.750 0.300
        383 16 07 00.223  -06 50 55.752  15.500 0.300
        384 16 05 11.122  -07 12 11.808  13.870 0.500
        385 16 04 10.968  -07 10 40.908  12.730 0.500
        386 16 07 08.491  -06 41 56.472  15.120 0.300
        387 16 05 06.943  -06 23 30.768  14.220 0.300
        388 16 06 17.206  -06 45 17.424  13.200 0.400
        389 16 06 39.818  -06 35 48.120  14.740 0.300
        390 16 06 54.377  -06 55 37.164  15.360 0.300
        391 16 07 01.013  -06 27 13.068  15.500 0.300
        392 16 06 37.054  -06 46 31.584  13.860 0.300
        393 16 06 00.055  -06 39 20.952  15.510 0.400
        394 16 03 48.835  -07 07 23.520  13.410 0.300
        395 16 04 41.002  -06 44 14.568  15.450 0.300
        396 16 03 59.306  -07 03 39.960  14.120 0.300
        397 16 03 37.226  -07 11 54.240  14.500 0.400
        398 16 06 10.920  -06 54 50.904  15.330 0.300
        399 16 06 44.726  -06 30 02.376  14.910 0.300
        400 16 06 17.206  -06 45 17.424  12.980 0.400
        401 16 03 23.450  -07 13 50.376  12.490 0.500
        402 16 03 39.005  -07 13 15.564  14.710 0.400
        403 16 03 32.638  -06 23 03.516  13.760 0.300
        404 16 07 25.656  -07 13 08.472  15.040 0.300
        405 16 06 56.765  -07 13 49.116  12.770 0.500
        406 16 02 56.525  -07 14 04.200  13.760 0.400
        407 16 06 18.072  -07 14 00.420  15.450 0.400
        408 16 05 23.983  -07 12 23.256  15.170 0.300
        409 16 05 49.738  -07 13 47.568  14.750 0.300
        410 16 07 22.757  -07 13 47.784  14.620 0.500
        411 16 03 40.992  -07 07 10.632  14.780 0.300
        412 16 04 33.182  -07 14 39.840  14.470 0.400
        413 16 04 11.928  -07 14 27.168  15.210 0.300
        414 16 04 02.618  -07 12 08.676  13.870 0.300
        415 16 05 41.530  -07 14 52.080  12.010 0.300
        416 16 03 39.005  -07 14 35.448  14.240 0.400
        417 16 07 26.870  -07 14 56.436  15.290 0.400
        418 16 04 12.895  -07 15 00.252  11.590 0.400
        419 16 04 13.510  -07 15 01.296  15.400 0.500
        420 16 05 55.622  -07 09 20.088  15.120 0.500
        421 16 05 43.404  -07 04 52.464  13.920 0.500
        422 16 07 28.349  -07 25 37.164  15.550 0.400
        423 16 06 07.267  -07 19 05.088  14.940 0.400
        424 16 03 38.962  -07 28 35.220  15.550 0.400
        425 16 05 29.496  -07 26 58.668  15.470 0.400
        426 16 06 35.467  -07 21 34.920  15.440 0.400
        427 16 07 41.402  -06 18 35.100  13.140 0.300
        428 16 07 38.993  -06 36 22.104  13.800 0.300
        429 16 07 32.746  -06 19 53.904  13.920 0.300
        430 16 07 33.127  -06 51 17.388  11.930 0.300
        431 16 07 33.312  -06 30 12.852  10.690 0.400
        432 16 07 36.845  -07 00 37.620  15.190 0.500
        433 16 07 32.434  -06 38 21.768  13.500 0.300
        434 16 07 33.746  -06 56 19.572  12.610 0.300
        435 16 07 33.737  -06 53 44.196  14.700 0.300
        436 16 07 39.389  -06 48 21.888  15.250 0.400
        437 16 07 36.667  -06 49 09.552  11.250 0.300
        438 16 07 42.449  -06 29 19.500  12.810 0.400
        439 16 07 38.191  -07 02 49.416  14.680 0.500
        440 16 07 37.109  -06 50 58.704  15.210 0.300
        441 16 07 43.505  -07 23 13.848  14.040 0.300
        442 16 07 36.818  -06 45 56.124  13.050 0.300
        443 16 07 37.942  -07 10 55.020  13.810 0.300
        444 16 07 42.434  -06 29 13.776  14.910 0.400
        445 16 07 39.614  -06 48 17.568  13.780 0.400
        446 16 07 44.549  -06 23 31.848  12.790 0.300
        447 16 07 32.813  -06 30 33.336  15.130 0.300
        448 16 07 36.082  -07 27 58.068  14.880 0.300
        449 16 07 34.819  -06 42 10.980  14.660 0.300
        450 16 07 41.966  -07 14 53.268  15.050 0.300
        451 16 07 40.020  -07 12 10.692  13.750 0.500
